body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    background-color: #f9f9f9;
}

/* Name styling */
.name {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0.2em;
}

.location {
    font-size: calc(1em - 3px);
}

.container {
    max-width: 900px;
    width: 100%;
    padding: 20px;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 600px) {
    h1 {
        font-size: 1.5em;
    }

    h2 {
        font-size: 1.2em;
    }

    ul {
        padding-left: 20px;
    }
}
